Subject: openssh-3.7.1p2 giving error about entry point in cygwin1.dll
From: "Brian V. Smith" <[email-masked]>
To: [email-masked]
Date: Fri, 3 Oct 2003 16:16:14 -0700

I just installed openssh-3.7.1p2 using the setup program, but it didn't
actually install the files into cygwin/usr/sbin where the older ssh files are
so I manually copied them there.

The ssh client works fine but the sshd.exe server gives the error "The
procedure entry point __getreent could not be located in the dynamic link
library cygwin1.dll"

The older sshd version 3.6.1 works fine but not the new one.
What have I forgotten?
This is running on a Win2k server.

Thanks for any help.
Brian Smith

--
---------------------------------------------------------------
Brian V. Smith ([email-masked]) http://epb.lbl.gov/BVSmith
(remove the Xs above to send me email)
Lawrence Berkeley National Laboratory
I don't speak for LBNL - they don't pay me enough for that.
Check out the xfig site at http://epb.lbl.gov/xfig or http://www.xfig.org

--
Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
Problem reports:       http://cygwin.com/problems.html
Documentation:         http://cygwin.com/docs.html
FAQ:                   http://cygwin.com/faq/